Name:           clearlooks-compact-gnome-theme
Version:        1.5
Release:        alt2_6
Summary:        GNOME Desktop theme optimized for small displays

Group:          Graphical desktop/Other
License:        LGPLv2+
URL:            http://martin.ankerl.com/2007/11/04/clearlooks-compact-gnome-theme/
Source0:        http://martin.ankerl.com/files/ClearlooksCompact-%{version}.tar.bz2
BuildArch:      noarch

Requires:       libgtk-engines-default
# Just for convenience
Provides:       clearlooks-compact = %{version}-%{release}
Source44: import.info

%description
Compact version of Clearlooks theme, especially great on small screens like
the Eee PC, or for intense applications like Eclipse.


%prep
%setup -q -c
# Backup file, apparently forgotten there by upstream
rm Clearlooks\ Compact/gtk-2.0/gtkrc~


%build


%install
install -d $RPM_BUILD_ROOT%{_datadir}/themes
cp -ap Clearlooks\ Compact $RPM_BUILD_ROOT%{_datadir}/themes/
rm -f $RPM_BUILD_ROOT%{_datadir}/themes/Clearlooks\ Compact/COPYING


%files
%{_datadir}/themes/*
%doc Clearlooks\ Compact/COPYING


%changelog
* Tue Jan 29 2013 Cronbuild Service <cronbuild@altlinux.org> 1.5-alt2_6
- rebuild to get rid of unmets

* Thu Aug 02 2012 Igor Vlasenko <viy@altlinux.ru> 1.5-alt1_6
- update to new release by fcimport

* Wed Jun 20 2012 Igor Vlasenko <viy@altlinux.ru> 1.5-alt1_5
- fc import

